msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Ultimate Gift Card 2.8.0\n"
"POT-Creation-Date: 2022-06-03 15:12+0530\n"
"PO-Revision-Date: 2022-06-03 15:13+0530\n"
"Language-Team: WP Swings\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n;_x;_ex;_nx;esc_attr__;esc_attr_e;esc_attr_x;"
"esc_html__;esc_html_e;esc_html_x;_n_noop;_nx_noop;translate_nooped_plural\n"
"Last-Translator: \n"
"Language: en_US\n"
"X-Poedit-SearchPath-0: .\n"

#: Qrcode/admin/qrcode-setting.php:61 Shipping/admin/addon.php:73
#: Shipping/admin/shipping-setting.php:77 admin/template/email-setting.php:24
#: admin/template/general-setting.php:81
#: admin/template/other-additional-setting.php:87
#: admin/template/product-setting.php:88
msgid "Settings saved"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:63 Qrcode/admin/qrcode-setting.php:73
#: Shipping/admin/addon.php:75 Shipping/admin/shipping-setting.php:79
#: admin/template/email-setting.php:26 admin/template/general-setting.php:83
#: admin/template/other-additional-setting.php:89
#: admin/template/product-setting.php:90
msgid "Dismiss this notice"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:71
msgid "Settings are Reset"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:92
msgid "Enable QR Code"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:96
msgid ""
"Check this box to enable QR Code. QR Code will be displayed instead of "
"coupon Code"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:100
msgid "Enable QR Code to display in Email Template"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:106
msgid "ECC Level"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:110
msgid ""
"ECC (Error Correction Capability) level. This compensates for dirt, damage "
"or fuzziness of the barcode. "
msgstr ""

#: Qrcode/admin/qrcode-setting.php:115
msgid "L-Smallest"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:116
msgid "M"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:117
msgid "Q"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:118
msgid "H-Best"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:120
msgid "Select the ECC Level"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:126 Qrcode/admin/qrcode-setting.php:208
msgid "Size"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:130
msgid "It is the size of a QR Code"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:134
msgid "Enter the size of the QR Code."
msgstr ""

#: Qrcode/admin/qrcode-setting.php:140
msgid "Margin"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:144
msgid "It is the Margin of QR Code"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:148
msgid "Enter the margin of the QR Code."
msgstr ""

#: Qrcode/admin/qrcode-setting.php:158
msgid "Enable Barcode"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:162
msgid ""
"Check this box to enable Barcode. Barcode will be displayed instead of "
"coupon Code"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:166
msgid "Enable Barcode to display in Email Template"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:172
msgid "Display Code"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:176
msgid "Check this box to display Coupon Code below Barcode."
msgstr ""

#: Qrcode/admin/qrcode-setting.php:180
msgid "Enable this to display Coupon Code"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:186
msgid "CodeType"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:190
msgid "It is the CodeType of Barcode"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:195
msgid "Code39"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:196
msgid "Code25"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:197
msgid "Codeabar"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:198
msgid "Code128"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:199
msgid "Code128a"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:200
msgid "Code128b"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:202
msgid "Select the CodeType"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:212
msgid "It is the Size of Barcode"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:216
msgid "Enter the size of the Barcode."
msgstr ""

#: Qrcode/admin/qrcode-setting.php:226 Shipping/admin/addon.php:233
#: Shipping/admin/shipping-setting.php:191
#: admin/template/discount-setting.php:168 admin/template/email-setting.php:388
#: admin/template/general-setting.php:454
#: admin/template/other-additional-setting.php:538
#: admin/template/product-setting.php:269
#: admin/template/thankyou-order-setting.php:238
msgid "Save changes"
msgstr ""

#: Qrcode/admin/qrcode-setting.php:227
msgid "Reset"
msgstr ""

#: Qrcode/includes/woocommerce-qrcode-addon-class.php:95
msgid "QR Code/Barcode"
msgstr ""

#: Shipping/admin/addon.php:93 admin/template/general-setting.php:125
msgid "Enable"
msgstr ""

#: Shipping/admin/addon.php:97
msgid "Check this box to enable Woocommerce Customizable Gift Card"
msgstr ""

#: Shipping/admin/addon.php:107
msgid "Allow default template images"
msgstr ""

#: Shipping/admin/addon.php:111
msgid "Check this box to allow all pre-defined images."
msgstr ""

#: Shipping/admin/addon.php:121
msgid "Allow uploaded template images"
msgstr ""

#: Shipping/admin/addon.php:125
msgid "Check this box to upload images."
msgstr ""

#: Shipping/admin/addon.php:135
msgid "Allow Uploaded images and retain default images"
msgstr ""

#: Shipping/admin/addon.php:139 Shipping/admin/addon.php:217
msgid "Check this box to upload images and retain default images."
msgstr ""

#: Shipping/admin/addon.php:149
msgid "Upload images for email template"
msgstr ""

#: Shipping/admin/addon.php:194
msgid "Note: Suggested Dimension is (600*400)"
msgstr ""

#: Shipping/admin/addon.php:213
msgid "Create another Gift Card"
msgstr ""

#: Shipping/admin/addon.php:221
msgid "Create Gift Card"
msgstr ""

#: Shipping/admin/addon.php:222
msgid ""
"If you have deleted your customizable gift card, you can create another one!"
msgstr ""

#: Shipping/admin/license-setting.php:13 mwb-wgm-gdpr.php:23
msgid "Woocommerce Ultimate Gift Card"
msgstr ""

#: Shipping/admin/license-setting.php:17
msgid ""
"This is the License Activation Panel. After purchasing plugin from "
"Codecanyon you will get the purchase code of this plugin. Please verify your "
"purchase below so that you can use feature of this plugin before 30 days of "
"Activation."
msgstr ""

#: Shipping/admin/license-setting.php:24
msgid "Enter Purchase Code"
msgstr ""

#: Shipping/admin/shipping-setting.php:96
msgid "Enable Email To Recipient"
msgstr ""

#: Shipping/admin/shipping-setting.php:100
msgid ""
"Check this box to enable normal functionality for sending mails to "
"recipients on Gift Card Products."
msgstr ""

#: Shipping/admin/shipping-setting.php:104
msgid "Enable Email To Recipient."
msgstr ""

#: Shipping/admin/shipping-setting.php:110
msgid "Enable Downloadable"
msgstr ""

#: Shipping/admin/shipping-setting.php:114
msgid "Check this box to enable downloadable features for  Gift Card Products."
msgstr ""

#: Shipping/admin/shipping-setting.php:118
msgid "Enable Downloadable feature"
msgstr ""

#: Shipping/admin/shipping-setting.php:124
msgid "Enable Shipping on Gift Card"
msgstr ""

#: Shipping/admin/shipping-setting.php:128
msgid "Check this box to enable Shipping on Gift Card Products."
msgstr ""

#: Shipping/admin/shipping-setting.php:132
msgid "Enable Shipping for Gift Card."
msgstr ""

#: Shipping/admin/shipping-setting.php:138
msgid "Allow customer to choose"
msgstr ""

#: Shipping/admin/shipping-setting.php:142
msgid ""
"Check this box to provide the facility to select the above three methods for "
"gift card products"
msgstr ""

#: Shipping/admin/shipping-setting.php:146
msgid "Customer can select below methods"
msgstr ""

#: Shipping/admin/shipping-setting.php:152
msgid "Customer can select"
msgstr ""

#: Shipping/admin/shipping-setting.php:156
msgid ""
"Check this box to allow customer to select methods on Gift Card Products."
msgstr ""

#: Shipping/admin/shipping-setting.php:160
#: includes/woocommerce-ultimate-gift-card-class.php:2319
msgid "Email To Recipient"
msgstr ""

#: Shipping/admin/shipping-setting.php:163
#: function/woocommerce-ultimate-gift-card-function.php:5349
msgid "Downloadable"
msgstr ""

#: Shipping/admin/shipping-setting.php:166
#: function/woocommerce-ultimate-gift-card-function.php:5352
#: includes/woocommerce-ultimate-gift-card-class.php:2335
msgid "Shipping"
msgstr ""

#: Shipping/admin/shipping-setting.php:173
msgid "Apply Coupon on Shipping & Tax"
msgstr ""

#: Shipping/admin/shipping-setting.php:177
msgid ""
"Check this box to enable the Coupon to be applied on Shipping and Tax. The "
"coupon will be applied on the Cart Total."
msgstr ""

#: Shipping/admin/shipping-setting.php:181
msgid ""
"Enable this field to apply Coupon on Cart Total instead of Cart Subtotal."
msgstr ""

#: Shipping/includes/woocommerce-shipping-addon-class.php:92
#: Shipping/woocommerce/customized_temp.php:90
#: function/woocommerce-ultimate-gift-card-function.php:3017
#: function/woocommerce-ultimate-gift-card-function.php:5319
msgid "Delivery Method"
msgstr ""

#: Shipping/includes/woocommerce-shipping-addon-class.php:101
msgid "Add License"
msgstr ""

#: Shipping/includes/woocommerce-shipping-addon-class.php:103
msgid "Customizable Gift Card"
msgstr ""

#: Shipping/includes/woocommerce-shipping-addon-class.php:168
msgid "Failed to create Product!"
msgstr ""

#: Shipping/includes/woocommerce-shipping-addon-class.php:232
msgid "Successfully Created!"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:269
msgid "Select your Gift Card Value"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:273
#: function/woocommerce-ultimate-gift-card-function.php:2391
msgid "Enter Gift Card Value:"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:276
msgid "Select Gift Card Price :"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:460
msgid "Image cannot upload right now, please try later!"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:474
msgid "Successfully Uploaded!"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:534
msgid "Chosen Image"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:540
msgid "File Name"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:774
#: Shipping/public/mwb-wgm-shipping-public-manager.php:800
#: Shipping/public/mwb-wgm-shipping-public-manager.php:825
msgid "Receiver's Email"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:782
#: Shipping/public/mwb-wgm-shipping-public-manager.php:790
#: Shipping/public/mwb-wgm-shipping-public-manager.php:808
#: Shipping/public/mwb-wgm-shipping-public-manager.php:816
#: Shipping/public/mwb-wgm-shipping-public-manager.php:833
#: Shipping/public/mwb-wgm-shipping-public-manager.php:841
msgid "Receiver's Name"
msgstr ""

#: Shipping/public/mwb-wgm-shipping-public-manager.php:882
#: function/woocommerce-ultimate-gift-card-function.php:1122
#: function/woocommerce-ultimate-gift-card-function.php:1475
#: function/woocommerce-ultimate-gift-card-function.php:5094
#: function/woocommerce-ultimate-gift-card-function.php:5130
#: function/woocommerce-ultimate-gift-card-function.php:5164
#: function/woocommerce-ultimate-gift-card-function.php:5570
#: function/woocommerce-ultimate-gift-card-function.php:5991
#: function/woocommerce-ultimate-gift-card-function.php:6027
#: function/woocommerce-ultimate-gift-card-function.php:6061
#: includes/woocommerce-ultimate-gift-card-class.php:289
#: includes/woocommerce-ultimate-gift-card-class.php:453
#: includes/woocommerce-ultimate-gift-card-class.php:1016
#: includes/woocommerce-ultimate-gift-card-class.php:1312
msgid "No Expiration"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:30
msgid "Gift Card Design"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:53
#: admin/template/offline-gift.php:617
#: function/woocommerce-ultimate-gift-card-function.php:1668
#: function/woocommerce-ultimate-gift-card-function.php:3194
#: includes/woocommerce-ultimate-gift-card-class.php:607
msgid "Preview"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:59
msgid "ED:"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:64
msgid "A gift is waiting for you!"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:65
#: Shipping/woocommerce/customized_temp.php:92
msgid "From: "
msgstr ""

#: Shipping/woocommerce/customized_temp.php:65
msgid "Your Name"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:74 mwb-wgm-gdpr.php:68
msgid "Gift Card Details"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:82
#: function/woocommerce-ultimate-gift-card-function.php:3492
#: function/woocommerce-ultimate-gift-card-function.php:5322
msgid "Send Date"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:88
#: function/woocommerce-ultimate-gift-card-function.php:2998
#: function/woocommerce-ultimate-gift-card-function.php:3517
#: mwb-wgm-gdpr.php:136
msgid "Gift Message"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:92
msgid "Buyer's Name: "
msgstr ""

#: Shipping/woocommerce/customized_temp.php:97
msgid "Buy Now"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:133
#: admin/template/email-setting.php:131
#: function/woocommerce-ultimate-gift-card-function.php:3136
msgid "Upload Image"
msgstr ""

#: Shipping/woocommerce/customized_temp.php:134
msgid "(Suggested Dimension: 600*400)"
msgstr ""

#: admin/template/coupon_template.php:12
msgid "Hello, This is the notification for your coupon amount."
msgstr ""

#: admin/template/coupon_template.php:12 admin/template/email-setting.php:53
msgid "You have left with amount of "
msgstr ""

#: admin/template/coupon_template.php:13 admin/template/email-setting.php:54
msgid "Thank You"
msgstr ""

#: admin/template/discount-setting.php:37
#: admin/template/thankyou-order-setting.php:44
msgid "Settings Saved Successfully!"
msgstr ""

#: admin/template/discount-setting.php:51
msgid "Enable Discount on Gift Card Products"
msgstr ""

#: admin/template/discount-setting.php:55
msgid "Check this box to enable Discount for Gift Card Products"
msgstr ""

#: admin/template/discount-setting.php:59
msgid "Enable Discount on Gift Card Products."
msgstr ""

#: admin/template/discount-setting.php:65
msgid "Select Discount Type"
msgstr ""

#: admin/template/discount-setting.php:69
msgid "Choose the Discount Type for Gift Card Products"
msgstr ""

#: admin/template/discount-setting.php:74
#: admin/template/thankyou-order-setting.php:130
msgid "Fixed"
msgstr ""

#: admin/template/discount-setting.php:75
#: admin/template/thankyou-order-setting.php:131
msgid "Percentage"
msgstr ""

#: admin/template/discount-setting.php:82
msgid "Enter Discount within Price Range"
msgstr ""

#: admin/template/discount-setting.php:88
#: admin/template/thankyou-order-setting.php:159
msgid "Minimum"
msgstr ""

#: admin/template/discount-setting.php:89
#: admin/template/thankyou-order-setting.php:160
msgid "Maximum"
msgstr ""

#: admin/template/discount-setting.php:93
msgid "Discount Amount"
msgstr ""

#: admin/template/discount-setting.php:97
msgid "Discount Percentage(%)"
msgstr ""

#: admin/template/discount-setting.php:101
#: admin/template/thankyou-order-setting.php:172
msgid "Action"
msgstr ""

#: admin/template/discount-setting.php:126
#: admin/template/discount-setting.php:151
#: admin/template/thankyou-order-setting.php:196
#: admin/template/thankyou-order-setting.php:221
#: includes/woocommerce-ultimate-gift-card-class.php:2078
msgid "Remove"
msgstr ""

#: admin/template/discount-setting.php:159
#: admin/template/thankyou-order-setting.php:229
msgid "Add More"
msgstr ""

#: admin/template/email-setting.php:53
msgid "Hello, This is the notification for your coupon amount. "
msgstr ""

#: admin/template/email-setting.php:85
msgid "Manage Template"
msgstr ""

#: admin/template/email-setting.php:92
msgid "Upload Default Logo"
msgstr ""

#: admin/template/email-setting.php:96
msgid "Upload the image which is used as logo on your Email Template."
msgstr ""

#: admin/template/email-setting.php:100
msgid "Upload Logo"
msgstr ""

#: admin/template/email-setting.php:113
msgid "Logo Dimension"
msgstr ""

#: admin/template/email-setting.php:116
msgid "Height"
msgstr ""

#: admin/template/email-setting.php:117
msgid "Width"
msgstr ""

#: admin/template/email-setting.php:123
msgid "Email Default Event Image"
msgstr ""

#: admin/template/email-setting.php:127
msgid ""
"Upload image which is used as a default Event/Occasion in Email Template."
msgstr ""

#: admin/template/email-setting.php:143
msgid "Email Background Color"
msgstr ""

#: admin/template/email-setting.php:147
msgid "Set the background color of Email Template."
msgstr ""

#: admin/template/email-setting.php:158
#: includes/woocommerce-ultimate-gift-card-class.php:644
#: includes/woocommerce-ultimate-gift-card-class.php:669
msgid "Custom CSS"
msgstr ""

#: admin/template/email-setting.php:162
msgid "Write the custom CSS for the Email Template."
msgstr ""

#: admin/template/email-setting.php:172
msgid "Gift Card Message Length"
msgstr ""

#: admin/template/email-setting.php:176
msgid ""
"Enter the Gift Card Message length, used to limit the number of characters "
"entered by the customers."
msgstr ""

#: admin/template/email-setting.php:185
msgid "Default Gift Card Message"
msgstr ""

#: admin/template/email-setting.php:189
msgid "Set the Default Message for Gift Card."
msgstr ""

#: admin/template/email-setting.php:200
#: function/woocommerce-ultimate-gift-card-function.php:4357
#: function/woocommerce-ultimate-gift-card-function.php:4490
msgid "Disclaimer Text"
msgstr ""

#: admin/template/email-setting.php:204
msgid "Set the Disclaimer Text for Email Template."
msgstr ""

#: admin/template/email-setting.php:227
msgid "Mail Setting"
msgstr ""

#: admin/template/email-setting.php:232
msgid "Gift Card Email Subject"
msgstr ""

#: admin/template/email-setting.php:237
msgid "Email Subject for Gift Card Mail."
msgstr ""

#: admin/template/email-setting.php:243
msgid ""
"Use [SITENAME] shortcode as the name of the site and [BUYEREMAILADDRESS] "
"shortcode as buyer email address to be placed dynamically."
msgstr ""

#: admin/template/email-setting.php:250
msgid "Email Subject to Sender"
msgstr ""

#: admin/template/email-setting.php:255
msgid "Email Subject for notifying receiver about Gift Card Mail send."
msgstr ""

#: admin/template/email-setting.php:265 admin/template/email-setting.php:351
msgid "Email Notification to Sender"
msgstr ""

#: admin/template/email-setting.php:270
msgid ""
"Write the Email Content for Buyer who should acknowledge that his/her Gift "
"Card has been sent successfully"
msgstr ""

#: admin/template/email-setting.php:273
msgid "You may use shortcode [TO] for placing the Recipient Email dynamically"
msgstr ""

#: admin/template/email-setting.php:293
msgid "Downloadable Gift Card Email Subject for Buyer"
msgstr ""

#: admin/template/email-setting.php:298
msgid ""
"Downloadable Gift Card Email Subject for Gift Card Mail when received by the "
"buyer."
msgstr ""

#: admin/template/email-setting.php:304
msgid ""
"Use [SITENAME] shortcode as the name of the site  to be placed dynamically."
msgstr ""

#: admin/template/email-setting.php:309
msgid "Gift Card Email Subject for Admin"
msgstr ""

#: admin/template/email-setting.php:314
msgid ""
"This is the subject of the Gift Card mail that will be sent to the admin "
"when the buyer purchases the Gift Card so that he can ship it to the "
"shipping address."
msgstr ""

#: admin/template/email-setting.php:320
msgid ""
"Use [SITENAME] shortcode as the name of the site and [ORDERID] shortcode as "
"the order id of the product to be placed dynamically."
msgstr ""

#: admin/template/email-setting.php:329
msgid " Coupon Mail Setting"
msgstr ""

#: admin/template/email-setting.php:334
msgid "Coupon Email Subject"
msgstr ""

#: admin/template/email-setting.php:339
msgid "Email Subject for Coupon Mail."
msgstr ""

#: admin/template/email-setting.php:345
msgid ""
"Use [SITENAME] shortcode as the name of the site to be placed dynamically."
msgstr ""

#: admin/template/email-setting.php:357
msgid ""
"Write the Email Content to notify the user about their usage of coupon "
"amount."
msgstr ""

#: admin/template/email-setting.php:360
msgid ""
"Use [COUPONAMOUNT] shortcode as coupon amount to be placed dynamically. Here "
"the [DISCLAIMER] shortcode would be replaced by the above Disclaimer text "
"field."
msgstr ""

#: admin/template/export-coupon.php:14
msgid "Export Online Coupons Details"
msgstr ""

#: admin/template/export-coupon.php:18
msgid ""
"You can export a CSV report of all the generated coupons from the orders."
msgstr ""

#: admin/template/export-coupon.php:21 admin/template/export-coupon.php:33
msgid "Export CSV"
msgstr ""

#: admin/template/export-coupon.php:26
msgid "Export Offline Coupons Details"
msgstr ""

#: admin/template/export-coupon.php:30
msgid "You can export all the offline generated coupons from the orders."
msgstr ""

#: admin/template/export-coupon.php:40
msgid "Import Gift Coupons"
msgstr ""

#: admin/template/export-coupon.php:45 admin/template/export-coupon.php:80
#: admin/template/offline-gift.php:639 admin/template/offline-gift.php:749
msgid "Instructions"
msgstr ""

#: admin/template/export-coupon.php:46
msgid ""
"Import Gift Coupons for sending your codes rather than system generated one, "
"we do not provide the Price field here as it will take the value of Gift "
"Card on purchasing. You need to choose a CSV file and click Import"
msgstr ""

#: admin/template/export-coupon.php:47
msgid ""
"CSV for Gift Coupons must have 3 columns in this order ( Coupon Code, Expiry "
"Date, Usage Limit. Also, the first row must be the respective headings. )"
msgstr ""

#: admin/template/export-coupon.php:48
msgid ""
"You may leave the Expiry Date field empty if you want to set your gift "
"coupons with \"No Expiry\". The Expiry Date should be in days, which will be "
"calculated after it will get assigned to particular product."
msgstr ""

#: admin/template/export-coupon.php:52 admin/template/export-coupon.php:88
#: admin/template/offline-gift.php:646 admin/template/offline-gift.php:791
msgid "Choose a CSV file:"
msgstr ""

#: admin/template/export-coupon.php:58 admin/template/export-coupon.php:94
#: admin/template/offline-gift.php:652 admin/template/offline-gift.php:797
msgid "Maximum size:128 MB"
msgstr ""

#: admin/template/export-coupon.php:61 admin/template/export-coupon.php:97
#: admin/template/offline-gift.php:655 admin/template/offline-gift.php:800
msgid "Export Demo CSV"
msgstr ""

#: admin/template/export-coupon.php:68 admin/template/export-coupon.php:104
#: admin/template/offline-gift.php:662 admin/template/offline-gift.php:807
#: includes/woocommerce-ultimate-gift-card-class.php:2389
msgid "Import"
msgstr ""

#: admin/template/export-coupon.php:75
msgid "Import Gift Products"
msgstr ""

#: admin/template/export-coupon.php:81
msgid ""
"Import Gift Products along with your own custom codes. You need to choose a "
"CSV file and click Import"
msgstr ""

#: admin/template/export-coupon.php:82
msgid ""
"CSV for Gift Products must have 6 columns in this order (Product Image URL, "
"Gift Card Name, Gift Card Price, Gift Card Codes, Gift Card Expiry, Gift "
"Card Template Name. Also first row must have the respective headings. )"
msgstr ""

#: admin/template/export-coupon.php:83
msgid ""
"You may leave Gift Card Expiry field empty if you want to set your \"Gift "
"Card Expiry\" with \"No Expiry\" & also you may leave blank \"Gift Card Codes"
"\" if you want to assign that product with system generated code."
msgstr ""

#: admin/template/export-coupon.php:84
msgid ""
"Gift Card Expiry should be in Days(i.e 2 or 3). It will be calculated after "
"purchasing"
msgstr ""

#: admin/template/export-coupon.php:165
msgid "Coupons Imported Successfully!"
msgstr ""

#: admin/template/export-coupon.php:171
msgid "Fail Due To Some Error"
msgstr ""

#: admin/template/export-coupon.php:222 admin/template/export-coupon.php:259
#: admin/template/export-coupon.php:278 admin/template/offline-gift.php:705
msgid "Fail due to some error"
msgstr ""

#: admin/template/export-coupon.php:263
msgid "Columns are not appropriate"
msgstr ""

#: admin/template/export-coupon.php:269
msgid "File Can not be opened"
msgstr ""

#: admin/template/export-coupon.php:274
msgid "File does not exist"
msgstr ""

#: admin/template/export-coupon.php:284
msgid "Gift Card Products Imported Successfully!"
msgstr ""

#: admin/template/export-coupon.php:373 admin/template/offline-gift.php:584
#: admin/template/offline-gift.php:761
#: function/woocommerce-ultimate-gift-card-function.php:2168
#: includes/woocommerce-ultimate-gift-card-class.php:1727
#: includes/woocommerce-ultimate-gift-card-class.php:1729
#: includes/woocommerce-ultimate-gift-card-class.php:1939
#: includes/woocommerce-ultimate-gift-card-class.php:2501
#: woocommerce-ultimate-gift-card.php:765
#: woocommerce-ultimate-gift-card.php:779
#: woocommerce-ultimate-gift-card.php:780
msgid "Gift Card"
msgstr ""

#: admin/template/general-setting.php:129
msgid "Check this box to enable Gift Card"
msgstr ""

#: admin/template/general-setting.php:133
msgid "Enable WooCommerce Gift Card"
msgstr ""

#: admin/template/general-setting.php:139
msgid "Enable Tax"
msgstr ""

#: admin/template/general-setting.php:143
msgid "Check this box to enable tax for Gift Card product."
msgstr ""

#: admin/template/general-setting.php:147
msgid "Enable Tax Calculation for Gift Card"
msgstr ""

#: admin/template/general-setting.php:153
msgid "Enable Date feature"
msgstr ""

#: admin/template/general-setting.php:157
msgid ""
"Check this box to enable Gift Card send to the receiver on selected date."
msgstr ""

#: admin/template/general-setting.php:161
msgid "Enable Gift Card Product send on selected date"
msgstr ""

#: admin/template/general-setting.php:168
msgid "Date format"
msgstr ""

#: admin/template/general-setting.php:172
msgid "Select the date format which is used on the front end."
msgstr ""

#: admin/template/general-setting.php:177
msgid "Select Date Format"
msgstr ""

#: admin/template/general-setting.php:262
msgid "Enable Listing Shop Page"
msgstr ""

#: admin/template/general-setting.php:266
msgid "Check this box to enable Gift Card product listing on shop page."
msgstr ""

#: admin/template/general-setting.php:270
msgid "Enable Gift Card Product listing on shop page"
msgstr ""

#: admin/template/general-setting.php:277
msgid "Individual Use"
msgstr ""

#: admin/template/general-setting.php:281
msgid ""
"Check this box if the Gift Card Coupon cannot be used in conjunction with "
"other Gift Cards/Coupons."
msgstr ""

#: admin/template/general-setting.php:285
msgid "Allow Gift Card to use Individually"
msgstr ""

#: admin/template/general-setting.php:292
msgid "Free Shipping"
msgstr ""

#: admin/template/general-setting.php:296
msgid ""
"Check this box if the coupon grants free shipping. A free shipping method "
"must be enabled in your shipping zone and be set to require \"a valid free "
"shipping coupon\" (see the \"Free Shipping Requires\" setting)."
msgstr ""

#: admin/template/general-setting.php:300
msgid "Allow Gift Card on Free Shipping"
msgstr ""

#: admin/template/general-setting.php:306
msgid "Gift Card Before Tax Calculation "
msgstr ""

#: admin/template/general-setting.php:310
msgid "Check this box if Gift Card Coupon is applied after amount calculation."
msgstr ""

#: admin/template/general-setting.php:314
msgid "Apply Gift Card Before Tax"
msgstr ""

#: admin/template/general-setting.php:321
msgid "Gift Card Coupon Length"
msgstr ""

#: admin/template/general-setting.php:325
msgid ""
"Enter Gift Card coupon length excluding the prefix.(Minimum length is set to "
"5)"
msgstr ""

#: admin/template/general-setting.php:334
msgid "Gift Card Prefix"
msgstr ""

#: admin/template/general-setting.php:338
msgid "Enter Gift Card Prefix. Ex: PREFIX_CODE"
msgstr ""

#: admin/template/general-setting.php:346
msgid "Gift Card Expiry After Days"
msgstr ""

#: admin/template/general-setting.php:350
msgid ""
"Enter number of days after purchased Gift Card is expired. Keep value \"1\" "
"for one day expiry when order is completed. Keep value \"0\" for no expiry."
msgstr ""

#: admin/template/general-setting.php:358
msgid "Minimum Spend"
msgstr ""

#: admin/template/general-setting.php:362
msgid ""
"This field allows you to set the minimum spend (subtotal, including taxes) "
"allowed to use the Gift Card coupon."
msgstr ""

#: admin/template/general-setting.php:370
msgid "Maximum Spend"
msgstr ""

#: admin/template/general-setting.php:374
msgid ""
"This field allows you to set the maximum spend (subtotal, including taxes) "
"allowed when using the Gift Card coupon."
msgstr ""

#: admin/template/general-setting.php:382
msgid "Gift Card No of time usage"
msgstr ""

#: admin/template/general-setting.php:386
msgid "How many times this coupon can be used before Gift Card is void."
msgstr ""

#: admin/template/general-setting.php:395
msgid "Enable Payment Gateways for Gift Card"
msgstr ""

#: admin/template/general-setting.php:400
msgid ""
"If you want to enable selected payment gateways then choose those payment "
"gateways here Otherwise default payment gateways is enabled for Gift Card."
msgstr ""

#: admin/template/general-setting.php:421
msgid ""
"Note: Enabling COD is just for testing purpose for Shipping functionality, "
"Try to avoid it if Shipping functionality is not enable"
msgstr ""

#: admin/template/general-setting.php:430
msgid "Disable Category"
msgstr ""

#: admin/template/general-setting.php:434
msgid ""
"Check this box to do not assign Gift Card categories to Gift Card products "
"forcefully."
msgstr ""

#: admin/template/general-setting.php:438
msgid "Enable it for changing the Gift Card category."
msgstr ""

#: admin/template/general-setting.php:440
msgid ""
"Note: Check this box only if you want to change the category for Gift Card "
"Product.You have to select the category everytime you create a Gift Card "
"product. Default Gift Card category will not be assigned automatically."
msgstr ""

#: admin/template/offline-gift.php:29
msgid "Not Scheduled"
msgstr ""

#: admin/template/offline-gift.php:35
msgid "RESEND"
msgstr ""

#: admin/template/offline-gift.php:48
msgid "ID"
msgstr ""

#: admin/template/offline-gift.php:49
msgid "Order Date"
msgstr ""

#: admin/template/offline-gift.php:50 admin/template/offline-gift.php:511
#: function/woocommerce-ultimate-gift-card-function.php:3504
#: function/woocommerce-ultimate-gift-card-function.php:5310
#: includes/woocommerce-ultimate-gift-card-class.php:851
#: includes/woocommerce-ultimate-gift-card-class.php:879
msgid "To"
msgstr ""

#: admin/template/offline-gift.php:51 admin/template/offline-gift.php:525
#: function/woocommerce-ultimate-gift-card-function.php:2993
#: function/woocommerce-ultimate-gift-card-function.php:3510
#: function/woocommerce-ultimate-gift-card-function.php:5313
#: includes/woocommerce-ultimate-gift-card-class.php:852
#: includes/woocommerce-ultimate-gift-card-class.php:880
msgid "From"
msgstr ""

#: admin/template/offline-gift.php:52
msgid "Messsage"
msgstr ""

#: admin/template/offline-gift.php:53
#: includes/woocommerce-ultimate-gift-card-class.php:2046
#: includes/woocommerce-ultimate-gift-card-class.php:2060
msgid "Price"
msgstr ""

#: admin/template/offline-gift.php:54
msgid "Gift Card Coupon"
msgstr ""

#: admin/template/offline-gift.php:55 admin/template/offline-gift.php:496
msgid "Schedule Date"
msgstr ""

#: admin/template/offline-gift.php:56
msgid "Resend"
msgstr ""

#: admin/template/offline-gift.php:80
msgid "Delete"
msgstr ""

#: admin/template/offline-gift.php:105
msgid "Offline Gift Card Deleted"
msgstr ""

#: admin/template/offline-gift.php:107 admin/template/offline-gift.php:738
msgid "Dismiss this notice."
msgstr ""

#: admin/template/offline-gift.php:205 admin/template/offline-gift.php:214
#: admin/template/offline-gift.php:219 admin/template/offline-gift.php:223
#: admin/template/offline-gift.php:227
msgid "File not imported due to some error."
msgstr ""

#: admin/template/offline-gift.php:232 admin/template/offline-gift.php:476
msgid "Please create Gift Card Product First."
msgstr ""

#: admin/template/offline-gift.php:255
msgid "File imported successfully."
msgstr ""

#: admin/template/offline-gift.php:381
msgid "No Expiry"
msgstr ""

#: admin/template/offline-gift.php:458
msgid "Gift Card Created and Mail is sent to Sender and Receiver. Code is"
msgstr ""

#: admin/template/offline-gift.php:467
msgid "Gift Card Created and Mail will be sent on the scheduled date."
msgstr ""

#: admin/template/offline-gift.php:490
#: includes/woocommerce-ultimate-gift-card-class.php:1731
msgid "Add New Gift Card"
msgstr ""

#: admin/template/offline-gift.php:491
msgid "VIEW LIST"
msgstr ""

#: admin/template/offline-gift.php:500
msgid ""
"Select the scheduled date for sending the gift card on the specified date."
msgstr ""

#: admin/template/offline-gift.php:505
msgid "Leave this field empty if you want to send the Gift Card right now."
msgstr ""

#: admin/template/offline-gift.php:515
msgid "Enter the email id of the recipient."
msgstr ""

#: admin/template/offline-gift.php:519
#: function/woocommerce-ultimate-gift-card-function.php:1507
#: includes/woocommerce-ultimate-gift-card-class.php:469
msgid "to@example.com"
msgstr ""

#: admin/template/offline-gift.php:529
msgid "Enter the email id of the sender."
msgstr ""

#: admin/template/offline-gift.php:533
#: function/woocommerce-ultimate-gift-card-function.php:1506
#: includes/woocommerce-ultimate-gift-card-class.php:468
msgid "from@example.com"
msgstr ""

#: admin/template/offline-gift.php:540
msgid "Amount"
msgstr ""

#: admin/template/offline-gift.php:544
msgid "Enter the Gift Card amount."
msgstr ""

#: admin/template/offline-gift.php:554
msgid "Custom Coupon Code"
msgstr ""

#: admin/template/offline-gift.php:558
msgid ""
"Enter the Gift Coupon Manual, Leave blank if you need system generated code"
msgstr ""

#: admin/template/offline-gift.php:569
#: function/woocommerce-ultimate-gift-card-function.php:5316
#: includes/woocommerce-ultimate-gift-card-class.php:853
#: includes/woocommerce-ultimate-gift-card-class.php:881
msgid "Message"
msgstr ""

#: admin/template/offline-gift.php:573
msgid "Enter the Gift Card message."
msgstr ""

#: admin/template/offline-gift.php:588 admin/template/offline-gift.php:765
msgid "Select the Gift card product."
msgstr ""

#: admin/template/offline-gift.php:606
msgid "No Gift Card Product Present, Please Add Gift Card Product first"
msgstr ""

#: admin/template/offline-gift.php:624
msgid "Save & Send"
msgstr ""

#: admin/template/offline-gift.php:634
msgid "Import Offline Coupons"
msgstr ""

#: admin/template/offline-gift.php:640
msgid ""
"It just provides you the way from where you can import your coupons in bulk "
"and can provide them Manually to your Customers. You need to choose a CSV "
"file and click Import"
msgstr ""

#: admin/template/offline-gift.php:641
msgid ""
"CSV for Offline Coupons must have 4 columns in this order ( Coupon Code, "
"Expiry Date, Usage Limit, Price. Also, the first row must be the respective "
"headings. )"
msgstr ""

#: admin/template/offline-gift.php:642
msgid ""
"You may leave Expiry Date field empty if you want to set your gift coupons "
"with \"No Expiration\". The Expiry Date format must be in (YYYY-MM-DD), also "
"may leave Usage Limit for setting this for \"No Usage Limit\"."
msgstr ""

#: admin/template/offline-gift.php:702
msgid "Coupons imported successfully."
msgstr ""

#: admin/template/offline-gift.php:709
msgid "Columns are not appropriate."
msgstr ""

#: admin/template/offline-gift.php:714
msgid "File cannot be opened."
msgstr ""

#: admin/template/offline-gift.php:718
msgid "File does not exist."
msgstr ""

#: admin/template/offline-gift.php:722
msgid "File type not supported."
msgstr ""

#: admin/template/offline-gift.php:726
msgid "Please choose a valid file"
msgstr ""

#: admin/template/offline-gift.php:730
msgid "Offline Gift Card List"
msgstr ""

#: admin/template/offline-gift.php:750
msgid ""
"Import Offline Gift Card CSV for sending offline gift cards. You need to "
"choose a CSV file and click Upload."
msgstr ""

#: admin/template/offline-gift.php:751
msgid ""
"CSV for Offline Gift Card must have 5 columns in this order ( To, From, "
"Message, Price, Schedule Date. Also, the first row must be the respective "
"headings. )"
msgstr ""

#: admin/template/offline-gift.php:752
msgid ""
"You may leave Schedule Date field empty if you want to send gift card today. "
"The Schedule Date format must be in (YYYY-MM-DD)."
msgstr ""

#: admin/template/offline-gift.php:783
msgid "No Gift Card Product Present"
msgstr ""

#: admin/template/offline-gift.php:815
#: includes/woocommerce-ultimate-gift-card-class.php:1730
msgid "Add New"
msgstr ""

#: admin/template/other-additional-setting.php:132
msgid "Enable Bcc option for Gift Card Mails"
msgstr ""

#: admin/template/other-additional-setting.php:136
msgid "After Enabling this buyer will get exact same mail as recipient"
msgstr ""

#: admin/template/other-additional-setting.php:140
msgid "Enable Bcc Option For Gift Card Mails"
msgstr ""

#: admin/template/other-additional-setting.php:146
msgid "Disable Apply Coupon Fields "
msgstr ""

#: admin/template/other-additional-setting.php:150
msgid ""
"Check this if you want to disable Apply Coupon Fields if there only Gift "
"Card Products are on Cart Page"
msgstr ""

#: admin/template/other-additional-setting.php:154
msgid "Disable Apply Coupon Fields"
msgstr ""

#: admin/template/other-additional-setting.php:161
#: admin/template/other-additional-setting.php:169
msgid "Disable Resend Button"
msgstr ""

#: admin/template/other-additional-setting.php:165
msgid "Check this if you want to disable Resend Button At Front End"
msgstr ""

#: admin/template/other-additional-setting.php:175
#: admin/template/other-additional-setting.php:183
msgid "Disable Send Today Button"
msgstr ""

#: admin/template/other-additional-setting.php:179
msgid "Check this if you want to disable Send Today Button At Front End"
msgstr ""

#: admin/template/other-additional-setting.php:189
#: admin/template/other-additional-setting.php:197
msgid "Disable Preview Button"
msgstr ""

#: admin/template/other-additional-setting.php:193
msgid "Check this if you want to disable Preview Button At Front End"
msgstr ""

#: admin/template/other-additional-setting.php:203
msgid "Enable Pdf Feature"
msgstr ""

#: admin/template/other-additional-setting.php:207
msgid ""
"After Enabling this customer will get gift card mails along with an attached "
"pdf"
msgstr ""

#: admin/template/other-additional-setting.php:211
msgid ""
"Enable PDF option for Gift Card Mails ( Please import pdf supported "
"templates. )"
msgstr ""

#: admin/template/other-additional-setting.php:217
msgid "Select the Pdf Template Size"
msgstr ""

#: admin/template/other-additional-setting.php:221
msgid "Select the Pdf Template Size (i.e A3 or A4)"
msgstr ""

#: admin/template/other-additional-setting.php:226
msgid "A3 Format"
msgstr ""

#: admin/template/other-additional-setting.php:227
msgid "A4 Format"
msgstr ""

#: admin/template/other-additional-setting.php:240
msgid ""
"Sooner the way we do generate the PDFs is going to be deprecated, Please try "
"new way"
msgstr ""

#: admin/template/other-additional-setting.php:248
msgid "Enable Browse Image for Gift Card"
msgstr ""

#: admin/template/other-additional-setting.php:252
msgid ""
"Check this box to enable image browse option for customers on purchasing "
"Gift Card."
msgstr ""

#: admin/template/other-additional-setting.php:256
msgid "Enable Browse image for customers for gift card products."
msgstr ""

#: admin/template/other-additional-setting.php:262
msgid "\"Email To Recipient\" Text"
msgstr ""

#: admin/template/other-additional-setting.php:266
#: admin/template/other-additional-setting.php:290
#: admin/template/other-additional-setting.php:314
msgid "The entered text will get displayed on Gift Card Product Single Page"
msgstr ""

#: admin/template/other-additional-setting.php:274
#: admin/template/other-additional-setting.php:298
#: admin/template/other-additional-setting.php:322
msgid "Description for Above"
msgstr ""

#: admin/template/other-additional-setting.php:278
msgid ""
"The entered text will get displayed on Gift Card Product Single Page, below "
"the \"Email to Recipient Option\""
msgstr ""

#: admin/template/other-additional-setting.php:286
msgid "\"You Print & Give\" Text"
msgstr ""

#: admin/template/other-additional-setting.php:302
msgid ""
"The entered text will get displayed on Gift Card Product Single Page,below "
"the \"You Print & give to recepient\" option"
msgstr ""

#: admin/template/other-additional-setting.php:310
msgid "\"Ship Your Card\" Text"
msgstr ""

#: admin/template/other-additional-setting.php:326
msgid ""
"The entered text will get displayed on Gift Card Product Single Page,below "
"the \"Want to ship your card\" option"
msgstr ""

#: admin/template/other-additional-setting.php:334
msgid "Making Optional \"To\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:338
msgid "Check this if you want to remove validation from \"To\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:342
msgid "Remove Validation from \"To\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:350
msgid "Making Optional \"To Name\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:354
msgid "Check this if you want to remove validation from \"To Name\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:358
msgid "Remove Validation from \"To Name\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:367
msgid "Making Optional \"From\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:371
msgid "Check this if you want to remove validation from \"From\" field"
msgstr ""

#: admin/template/other-additional-setting.php:375
msgid "Remove Validation from \"From\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:382
msgid "Making Optional \"Gift Message\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:386
msgid "Check this if you want to remove validation from \"Gift Message\""
msgstr ""

#: admin/template/other-additional-setting.php:390
msgid "Remove Validation from \"Gift Message\" Field"
msgstr ""

#: admin/template/other-additional-setting.php:396
msgid "Manual Increment usage count for Gift Coupon"
msgstr ""

#: admin/template/other-additional-setting.php:400
msgid ""
"Check this if you want to increment usage count of gift coupons manually"
msgstr ""

#: admin/template/other-additional-setting.php:404
msgid "Update usage count for Gift Coupons manually"
msgstr ""

#: admin/template/other-additional-setting.php:411
msgid "Enable Product for Custom Page"
msgstr ""

#: admin/template/other-additional-setting.php:415
msgid ""
"Check this, If you want to display the Gift Card product in any custom pages "
"you want (like: through product_page id=\"xyz\" shortcode)"
msgstr ""

#: admin/template/other-additional-setting.php:419
msgid "Display Gift Card Product in custom page"
msgstr ""

#: admin/template/other-additional-setting.php:425
#: admin/template/other-additional-setting.php:434
msgid "Select Custom Page"
msgstr ""

#: admin/template/other-additional-setting.php:429
msgid ""
"Select that custom page where you want to display the Gift Card with the "
"shortcode product_page id=\"xyz\""
msgstr ""

#: admin/template/other-additional-setting.php:464
#: admin/template/other-additional-setting.php:472
msgid "Hide Gift Card Notice"
msgstr ""

#: admin/template/other-additional-setting.php:468
msgid "Check this if you want to hide \"Gift Card Notice\" from product page"
msgstr ""

#: admin/template/other-additional-setting.php:478
#: admin/template/other-additional-setting.php:486
msgid "Hide Featured/Thumbnail Image"
msgstr ""

#: admin/template/other-additional-setting.php:482
msgid ""
"Check this if you want to hide \"Featured/Thumbnail image from Single "
"Product Page\" from product page"
msgstr ""

#: admin/template/other-additional-setting.php:492
msgid "Disable Buyer Notification"
msgstr ""

#: admin/template/other-additional-setting.php:496
msgid ""
"Check this if you want to disable the Buyer Notification about the \"Gift "
"Card has been sent\""
msgstr ""

#: admin/template/other-additional-setting.php:500
msgid "Disable the Notification"
msgstr ""

#: admin/template/other-additional-setting.php:507
msgid "Disable Quantity field"
msgstr ""

#: admin/template/other-additional-setting.php:511
msgid "Check this if you want to disable the Quantity field\""
msgstr ""

#: admin/template/other-additional-setting.php:515
msgid "Disable the Quantity field"
msgstr ""

#: admin/template/other-additional-setting.php:522
msgid "Email for Ship your Card Delivery Method"
msgstr ""

#: admin/template/other-additional-setting.php:526
msgid ""
"Enter the email where you want to email your gift card when the customer has "
"chosen the \"Ship Your Card\" delivery method, Leave blank if you want to "
"send this to Admin Default Email-Id"
msgstr ""

#: admin/template/product-setting.php:107
msgid "Exclude Sale Items"
msgstr ""

#: admin/template/product-setting.php:111
msgid ""
"Check this box if the Gift Card Coupon should not apply to items on sale. "
"Per-item coupons will only work if the item is not on sale. Per-cart coupons "
"will only work if there are no sale items in the cart."
msgstr ""

#: admin/template/product-setting.php:115
msgid "Enable to exclude Sale Items"
msgstr ""

#: admin/template/product-setting.php:121
#: includes/woocommerce-ultimate-gift-card-class.php:2178
#: includes/woocommerce-ultimate-gift-card-class.php:2199
msgid "Exclude Products"
msgstr ""

#: admin/template/product-setting.php:125
msgid ""
"Products which must not be in the cart to use Gift Card coupon or, for "
"\"Product Discounts\", which products are not discounted."
msgstr ""

#: admin/template/product-setting.php:131
#: admin/template/product-setting.php:151
#: admin/template/product-setting.php:213
#: includes/woocommerce-ultimate-gift-card-class.php:2179
#: includes/woocommerce-ultimate-gift-card-class.php:2200
#: includes/woocommerce-ultimate-gift-card-class.php:2245
#: includes/woocommerce-ultimate-gift-card-class.php:2266
msgid "Search for a product&hellip;"
msgstr ""

#: admin/template/product-setting.php:171
msgid "Exclude Product Category"
msgstr ""

#: admin/template/product-setting.php:175
msgid ""
"Product must not be in this category for the Gift Card coupon to remain "
"valid or, for \"Product Discounts\", products in these categories will not "
"be discounted."
msgstr ""

#: admin/template/product-setting.php:205
#: includes/woocommerce-ultimate-gift-card-class.php:2244
#: includes/woocommerce-ultimate-gift-card-class.php:2265
msgid "Include Products"
msgstr ""

#: admin/template/product-setting.php:209
msgid ""
"Product that the coupon will be applied to, or that need to be in the cart "
"in order for the \"Gift Card discount\" to be applied."
msgstr ""

#: admin/template/product-setting.php:229
msgid "Include Product Category"
msgstr ""

#: admin/template/product-setting.php:233
msgid ""
"Product categories that the coupon will be applied to, or that need to be in "
"the cart in order for the \"Gift Card discount\" to be applied."
msgstr ""

#: admin/template/redeem-giftcard-settings.php:150
msgid "Get me My FREE redeem Link"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:151
msgid "(you can delete your redeem link anytime)"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:156
msgid "Hello Dear"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:157
msgid "We are thrilled to announce that we have launched a"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:157
msgid "FREE"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:157
msgid ""
"service to simplify the problem of redeeming gift cards at a retail store"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:159
msgid ""
"We have made this just on your demand so we would love your suggestion to "
"improve it."
msgstr ""

#: admin/template/redeem-giftcard-settings.php:161
msgid "What it Contains"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:163
msgid "Scan"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:164
msgid "Redeem"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:165
msgid "Recharge"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:166
msgid "Reports"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:174
msgid "Your Gift Card Redeem Details"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:180
msgid "Gift Card Redeem Link"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:184
msgid "please open the link to redeem the gift card"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:206
msgid "Embedded Link"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:210
msgid "Enter this code to add the redeem page in your site"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:243
msgid "To use redeem link as it is, follow the steps below"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:245
msgid ""
"Click on Open Shop button and login using the credentials provided in the "
"received email"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:246
#: admin/template/redeem-giftcard-settings.php:267
msgid "Start Scan/Fetch and Redeem/Recharge"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:248
msgid "To use the redeem link on the web store follow the steps below"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:250
msgid "Create a page"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:251
msgid "Copy the embed link and paste it in the created page"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:255
msgid ""
"Login using the credentials given in the received email</li>\n"
"\t\t\t\t\t<li>Start Scan/Fetch and Redeem/Recharge"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:263
msgid "To use the redeem link on this POS system, follow the steps below"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:265
msgid "Copy the embed link and paste it on any page at POS"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:266
msgid "Login using the credentials given in the received email"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:273
msgid "See it in Action"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:284
msgid "Email"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:288
msgid "Enter the email for account creation"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:298
msgid "Name"
msgstr ""

#: admin/template/redeem-giftcard-settings.php:302
msgid "Enter the name for account creation"
msgstr ""

#: admin/template/thankyou-order-setting.php:65
msgid "Want to give ThankYou Gift coupon to your customers ?"
msgstr ""

#: admin/template/thankyou-order-setting.php:69
msgid ""
"Check this box to enable gift coupon for those customers who had placed "
"orders in your site"
msgstr ""

#: admin/template/thankyou-order-setting.php:73
msgid "Enable ThankYou Gift Coupon to Customers."
msgstr ""

#: admin/template/thankyou-order-setting.php:79
msgid "Select the Order Status"
msgstr ""

#: admin/template/thankyou-order-setting.php:83
msgid "Select the status when the ThankYou Gift Coupon would be send"
msgstr ""

#: admin/template/thankyou-order-setting.php:88
msgid "Order Creation"
msgstr ""

#: admin/template/thankyou-order-setting.php:89
msgid "Order is in Processing"
msgstr ""

#: admin/template/thankyou-order-setting.php:90
msgid "Order is in Complete"
msgstr ""

#: admin/template/thankyou-order-setting.php:97
msgid "Number of Orders, after which the thankyou gift card would sent"
msgstr ""

#: admin/template/thankyou-order-setting.php:101
msgid ""
"Enter the number of orders, after that you want to give a thank you gift "
"card to your customers"
msgstr ""

#: admin/template/thankyou-order-setting.php:109
msgid "ThankYou Coupon Expiry"
msgstr ""

#: admin/template/thankyou-order-setting.php:113
msgid ""
"Enter number of days for Coupon Expiry,  Keep value \"1\" for one day expiry "
"after generating coupon, Keep value \"0\" for no expiry."
msgstr ""

#: admin/template/thankyou-order-setting.php:121
msgid "Select ThankYou Gift Coupon Type"
msgstr ""

#: admin/template/thankyou-order-setting.php:125
msgid "Choose the ThankYou Gift Coupon Type for Customers"
msgstr ""

#: admin/template/thankyou-order-setting.php:138
msgid "Enter a Thankyou Message for your customers"
msgstr ""

#: admin/template/thankyou-order-setting.php:142
msgid "This message will print inside the Thankyou Gift coupon Template"
msgstr ""

#: admin/template/thankyou-order-setting.php:145
msgid "You may use shortcodes [COUPONCODE], [COUPONAMOUNT] and [COUPONEXPIRY]"
msgstr ""

#: admin/template/thankyou-order-setting.php:153
msgid "Enter Coupon Amount within Order Range"
msgstr ""

#: admin/template/thankyou-order-setting.php:164
msgid "ThankYou Gift Coupon Amount"
msgstr ""

#: admin/template/thankyou-order-setting.php:168
msgid "ThankYou Gift Coupon Percentage(%)"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:88
msgid "Activate the License Key before "
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:91
msgid ""
" days of activation - You might risk losing data by then, and you will not "
"be able to use the plugin !"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:91
msgid " Activate now "
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:101
msgid "Gift Card Settings"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:104
msgid "General"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:105
msgid "Products"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:106
#: includes/woocommerce-ultimate-gift-card-class.php:2113
msgid "Email Template"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:107
msgid "Offline Gift Card"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:108
msgid "Import/Export"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:109
msgid "Other Setting"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:110
msgid "Discount"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:111
msgid "Thank You Order"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:112
msgid "Gift Card Redeem"
msgstr ""

#: admin/woocommerce-ultimate-gift-card-setting.php:112
msgid "New"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:134
msgid "Terms And Conditions"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:260
#: includes/woocommerce-ultimate-gift-card-class.php:160
#: includes/woocommerce-ultimate-gift-card-class.php:927
#: includes/woocommerce-ultimate-gift-card-class.php:1119
#: includes/woocommerce-ultimate-gift-card-class.php:2905
msgid "Mail sending failed due to some issue. Please try again."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:322
#: function/woocommerce-ultimate-gift-card-function.php:371
msgid "Mail already send on the scheduled date."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:465
#: function/woocommerce-ultimate-gift-card-function.php:568
msgid "Gift card  is Sent Successfully"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:628
#: function/woocommerce-ultimate-gift-card-function.php:651
msgid "Send Today"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:680
msgid "Processing"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:681
msgid "Completed"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1155
#: function/woocommerce-ultimate-gift-card-function.php:5467
#: includes/woocommerce-ultimate-gift-card-class.php:355
#: includes/woocommerce-ultimate-gift-card-class.php:1050
#: includes/woocommerce-ultimate-gift-card-class.php:1383
msgid " Hurry!!! Gift Card is Received"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1182
#: function/woocommerce-ultimate-gift-card-function.php:5526
#: includes/woocommerce-ultimate-gift-card-class.php:403
#: includes/woocommerce-ultimate-gift-card-class.php:1077
#: includes/woocommerce-ultimate-gift-card-class.php:1435
msgid " Gift Card is Sent Successfully"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1188
#: function/woocommerce-ultimate-gift-card-function.php:5532
#: includes/woocommerce-ultimate-gift-card-class.php:407
#: includes/woocommerce-ultimate-gift-card-class.php:1083
#: includes/woocommerce-ultimate-gift-card-class.php:1441
msgid " Gift Card is Sent Successfully to the Email Id: [TO]"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1250
msgid "Delivery Method: Please Select One Method"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1257
msgid "Recipient Email: Field is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1260
msgid "Recipient Email: Invalid email format"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1270
msgid "Recipient Name: Field is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1279
msgid "Message: Field is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1282
#, php-format
msgid "%1$sMessage: %2$sMessage length cannot exceed %3$s characters."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1289
msgid "From: Field is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1508
#: includes/woocommerce-ultimate-gift-card-class.php:470
msgid "Your gift message will appear here which you send to your receiver. "
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1770
#: function/woocommerce-ultimate-gift-card-function.php:1779
#: function/woocommerce-ultimate-gift-card-function.php:1786
msgid "Gift Card Notice"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1771
#, php-format
msgid "This gift card will expire  %s days after purchase."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1780
#, php-format
msgid "This gift card will expire %s days after purchase."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1787
msgid "Gift Card has no expiration."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1877
msgid "Download PDF"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1917
msgid "Resend Gift Card Email"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1921
msgid ""
"If the recipient has not received your gift card email then you can resend "
"the email."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1923
#: includes/woocommerce-ultimate-gift-card-class.php:1652
msgid "Resend Mail"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1978
#, php-format
msgid "Price: %sField is empty"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1979
#, php-format
msgid "Send Date: %sField is empty"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1980
#, php-format
msgid "Recipient Email: %sField is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1981
#, php-format
msgid "Recipient Name: %sField is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1982
#, php-format
msgid "Recipient Email: %sInvalid email format."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1983
#, php-format
msgid "From: %sField is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1984
#, php-format
msgid "Delivery Method: %sPlease Select One Method"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1986
#, php-format
msgid "Message: %sField is empty."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1987
#, php-format
msgid "Message: %1$sMessage length cannot exceed %2$s characters."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1989
#: function/woocommerce-ultimate-gift-card-function.php:1994
#, php-format
msgid "Price Range: %sPlease enter price within Range."
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1991
msgid "Please browse image files only"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1992
#: function/woocommerce-ultimate-gift-card-function.php:2562
#: function/woocommerce-ultimate-gift-card-function.php:2584
#: function/woocommerce-ultimate-gift-card-function.php:2602
#: function/woocommerce-ultimate-gift-card-function.php:2847
#: function/woocommerce-ultimate-gift-card-function.php:2869
#: function/woocommerce-ultimate-gift-card-function.php:2886
msgid "Discounted Gift Card Price: "
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1993
#: function/woocommerce-ultimate-gift-card-function.php:2568
#: function/woocommerce-ultimate-gift-card-function.php:2590
#: function/woocommerce-ultimate-gift-card-function.php:2608
#: function/woocommerce-ultimate-gift-card-function.php:2681
#: function/woocommerce-ultimate-gift-card-function.php:2693
#: function/woocommerce-ultimate-gift-card-function.php:2702
#: function/woocommerce-ultimate-gift-card-function.php:2853
#: function/woocommerce-ultimate-gift-card-function.php:2875
#: function/woocommerce-ultimate-gift-card-function.php:2892
msgid "Gift Card Value: "
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:1995
#, php-format
msgid "Price: %sEnter Valid Price"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2142
#: function/woocommerce-ultimate-gift-card-function.php:5667
msgid "Fields cannot be empty!"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2143
msgid "Entered Code is not Valid"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2144
msgid "Entered Email is not Valid"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2445
msgid "VIEW CARD"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2633
#: function/woocommerce-ultimate-gift-card-function.php:2646
#: function/woocommerce-ultimate-gift-card-function.php:2654
msgid "Enter Price Within Above Range"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2718
msgid "Choose Gift Card Selected Price"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2915
#: function/woocommerce-ultimate-gift-card-function.php:2926
#: function/woocommerce-ultimate-gift-card-function.php:2934
msgid "Enter Gift Card Price"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2982
msgid "Select Date"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2984
msgid "(Recipient will receive the gift card on selected date)"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:2994
msgid "Enter the sender name"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:3009
msgid "Characters:"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:3025
msgid "Enter the Recipient Email (Required)"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:3026
#: function/woocommerce-ultimate-gift-card-function.php:3038
#: function/woocommerce-ultimate-gift-card-function.php:3050
#: function/woocommerce-ultimate-gift-card-function.php:3070
#: function/woocommerce-ultimate-gift-card-function.php:3080
#: function/woocommerce-ultimate-gift-card-function.php:3090
#: function/woocommerce-ultimate-gift-card-function.php:3115
#: function/woocommerce-ultimate-gift-card-function.php:3124
msgid "Enter the Recipient Name"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:3069
#: function/woocommerce-ultimate-gift-card-function.php:3102
msgid "Enter the Recipient Email"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:3103
msgid "Enter the Recipient Name "
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:3137
msgid "(Uploaded Image will replace the product image in template)"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:3498
#: function/woocommerce-ultimate-gift-card-function.php:5307
msgid "To Name"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:4350
#: function/woocommerce-ultimate-gift-card-function.php:4481
msgid "Coupon Amount Notification"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:4887
#: function/woocommerce-ultimate-gift-card-function.php:5767
msgid "Hurry! Coupon Code is received"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:4889
#: function/woocommerce-ultimate-gift-card-function.php:5769
msgid "Thankyou Gift Card Coupon"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5325
msgid "Original Price"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5328
msgid "Selected Template"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5331
msgid "Image"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5346
msgid "Mail to recipient"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5617
msgid "Balance cannot be checked yet, Please Try again later!"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5640
#: function/woocommerce-ultimate-gift-card-function.php:5645
#: function/woocommerce-ultimate-gift-card-function.php:5650
msgid "Amount Left is: "
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5643
#: function/woocommerce-ultimate-gift-card-function.php:5648
#: function/woocommerce-ultimate-gift-card-function.php:5653
msgid "Data Match Successfully!!"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5656
msgid "Details Do Not Match!"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:5662
msgid "Coupon is Invalid!"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:6091
msgid "Demo"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:6092
msgid "Documentation"
msgstr ""

#: function/woocommerce-ultimate-gift-card-function.php:6093
msgid "Support"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:110
msgid "Import A4 Size PDF Supported Templates"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:111
msgid ""
"If you want to use pdf feature we suggest you to delete all previous "
"templates and import pdf supported templates"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:119
msgid "Import Christmas Template"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:127
msgid "Import New Year"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:135
msgid "Import New Format"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:143
msgid "Import Mothers Day"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:418
msgid "Coupon amount is changed and Mail is Successfully Send."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:849
msgid "Order Id"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:850
#: includes/woocommerce-ultimate-gift-card-class.php:878
msgid "Coupon Code"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:854
msgid "Usage Count"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:855
msgid "Coupon Amount Left"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:877
msgid "Id"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:882
msgid "Coupon Amount"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:960
msgid "Mail not send as scheduled date is not reached."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1099
msgid "Mail Sent Successfully."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1198
#: includes/woocommerce-ultimate-gift-card-class.php:1274
msgid "Gift card Scheduled Date has not been reached for some products."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1326
msgid "Your Gift Card Coupon is expired."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1453
msgid "Email successfully sent"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1504
msgid "Resend Gift Card Mail"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1505
msgid "Resend Gift Card by changing amount"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1506
msgid "Edit Email Address"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1585
msgid "You can resend the Gift Card Coupon by increasing its amount."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1590
msgid "Select the product"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1595
msgid "Select the product coupon for changing the amount"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1599
msgid "Select Coupons"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1612
msgid "Enter the price"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1617
msgid "Enter the new amount of the coupon."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1626
msgid "Change amount and send mail"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1650
msgid "If user is not received gift card email then resend mail."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1696
msgid "Gift Coupon"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1726
#: includes/woocommerce-ultimate-gift-card-class.php:1728
msgid "Gift Cards"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1732
msgid "New Gift Card"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1733
msgid "Edit Gift Card"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1734
msgid "View Gift Card"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1735
msgid "All Gift Cards"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1736
msgid "Search Gift Cards"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1737
msgid "Parent Gift Cards:"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1738
msgid "No gift cards found."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1739
msgid "No gift cards were found in the Trash."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1744
msgid "Description."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1793
msgid "Instruction for using Shortcode"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1797
msgid "SHORTCODE"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1798
msgid "DESCRIPTION."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1802
msgid "Replace with logo of company on email template."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1806
msgid "Replace with email of user to which gift card send."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1810
msgid "Replace with name of the user who send the gift card."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1814
msgid "Replace with email of the user who send the gift card."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1818
msgid "Replace with Message of user who send the gift card."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1822
msgid "Replace with Gift Card Amount."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1826
msgid "Replace with Gift Card Coupon Code."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1830
msgid "Replace with Default event image set on Setting."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1834
msgid "Replace with Gift Card Expiry Date."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1838
msgid "Replace with Disclaimer on Gift Card."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1842
msgid "Replace with Featured Image on Gift Card."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1846
msgid "Replaced with Product Name having the link also"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1850
msgid "Replaced with Order ID"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1895
#: includes/woocommerce-ultimate-gift-card-class.php:1898
#: includes/woocommerce-ultimate-gift-card-class.php:1901
msgid "WooCommerce Gift Manager"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1895
#: includes/woocommerce-ultimate-gift-card-class.php:1898
msgid "Gift Manager"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1901
msgid "Gift Manager License"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:1999
#: includes/woocommerce-ultimate-gift-card-class.php:2355
msgid "Default Price"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2001
msgid "Gift card default price."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2010
msgid "Pricing type"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2021
msgid "From Price"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2023
msgid "Gift card price range start from."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2033
msgid "To Price"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2035
msgid "Gift card price range end to."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2048
msgid "Enter a price using separator |. Ex : (10 | 20)"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2059
msgid "Description"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2086
msgid "Add"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2091
#: includes/woocommerce-ultimate-gift-card-class.php:2096
msgid "Instruction"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2092
msgid "WooCommerce Product regular price is used as a gift card price."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2097
msgid "User can purchase any amount of Gift Card."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2104
msgid "Give Discount ?"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2143
msgid "Which template you want to be selected by default?"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2150
#: includes/woocommerce-ultimate-gift-card-class.php:2406
msgid "Select the template from above field"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2216
msgid "Exclude Category"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2282
msgid "Include Category"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2311
msgid "Overwrite Delivery"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2327
msgid "Download"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2356
msgid "Price Range"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2357
msgid "Selected Price"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2358
msgid "User Price"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2359
msgid "Variable Price"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2381
#, php-format
msgid "Please enter in decimal (%s) format without thousand separators."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2383
#, php-format
msgid ""
"Please enter in monetary decimal (%s) format without thousand separators and "
"currency symbols."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2384
msgid "Please enter in country code with two capital letters."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2385
msgid "Please enter in a value less than the regular price."
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2390
msgid "Export"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2698
#: includes/woocommerce-ultimate-gift-card-class.php:2713
msgid "Fail due to an error"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2754
#: includes/woocommerce-ultimate-gift-card-class.php:2782
msgid "Manually Increment Usage"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2755
#: includes/woocommerce-ultimate-gift-card-class.php:2783
msgid "Increment Usage"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2756
#: includes/woocommerce-ultimate-gift-card-class.php:2784
msgid "Number of times coupon has been used"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2871
msgid ""
"Enter your new Email Address if previous one was not correctly entered, "
"After successful update you have to Resend the Email once"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2876
msgid "Enter the new Email"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2886
msgid "Update Email"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2934
msgid "Email Id has been updated, now you may Resend your Email"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2937
msgid "Enter a valid Email Id"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2941
msgid "Email field should not be empty"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2959
msgid "Process successfully completed!!"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2962
#: includes/woocommerce-ultimate-gift-card-class.php:2966
msgid ""
"Fail due to some error, Please Try once and if it is happening again and "
"again then please contact to our Support"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2987
msgid "Process completed!!"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2990
msgid ""
"Fail due to some error, Please Try once and if it happens again and again "
"then please contact to our Support!"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:2994
msgid ""
"Fail due to some error, Please Try once and if it happens again and again "
"then please contact to our Support"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:3037
msgid "Select Gift Cards"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:3038
msgid "Online Gift Cards"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:3039
msgid "Offline Gift Cards"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:3040
msgid "Imported Gift Coupons"
msgstr ""

#: includes/woocommerce-ultimate-gift-card-class.php:3128
msgid "Successfully Verified"
msgstr ""

#: mwb-wgm-gdpr.php:14
msgid "Store Recipient Details for sending Gift Card"
msgstr ""

#: mwb-wgm-gdpr.php:15
msgid ""
"We store your recipient's email address, recipient's name, gift message, "
"your name so that we can send them again your Gift Card with all proper "
"details that have been filled by you at the time of purchasing Gift Card "
"Product if they have arrived"
msgstr ""

#: mwb-wgm-gdpr.php:41 mwb-wgm-gdpr.php:180
msgid "Recipient Details"
msgstr ""

#: mwb-wgm-gdpr.php:118
msgid "Recipient Name/Email"
msgstr ""

#: mwb-wgm-gdpr.php:124
msgid "Recipient Name"
msgstr ""

#: mwb-wgm-gdpr.php:130
msgid "Buyer Name/Email"
msgstr ""

#: mwb-wgm-gdpr.php:142
msgid "Uploaded Image"
msgstr ""

#: mwb-wgm-gdpr.php:239
msgid "Removed key \"TO\""
msgstr ""

#: mwb-wgm-gdpr.php:248
msgid "Removed key \"TO Name\""
msgstr ""

#: mwb-wgm-gdpr.php:257
msgid "Removed key \"From\""
msgstr ""

#: mwb-wgm-gdpr.php:266
msgid "Removed key \"Message\""
msgstr ""

#: mwb-wgm-gdpr.php:275
msgid "Removed key \"Image\""
msgstr ""

#: mwb-wgm-update.php:185
msgid "Plugin Description"
msgstr ""

#: mwb-wgm-update.php:189
msgid "Plugin Change Log"
msgstr ""

#: woocommerce-ultimate-gift-card.php:140
msgid "Enter buyer email or your email/name"
msgstr ""

#: woocommerce-ultimate-gift-card.php:141
msgid "Enter Email/Name"
msgstr ""

#: woocommerce-ultimate-gift-card.php:142
msgid "Enter gift card coupon code"
msgstr ""

#: woocommerce-ultimate-gift-card.php:143
msgid "Enter Code"
msgstr ""

#: woocommerce-ultimate-gift-card.php:145
msgid "Check Balance"
msgstr ""

#: woocommerce-ultimate-gift-card.php:194
msgid "Happy Mothers Day"
msgstr ""

#: woocommerce-ultimate-gift-card.php:251
msgid "Horizontal Template"
msgstr ""

#: woocommerce-ultimate-gift-card.php:307
msgid "New Birthday Template"
msgstr ""

#: woocommerce-ultimate-gift-card.php:364
msgid "Merry Christmas"
msgstr ""

#: woocommerce-ultimate-gift-card.php:449
msgid "Thanks Giving Day"
msgstr ""

#: woocommerce-ultimate-gift-card.php:462
msgid "President Day"
msgstr ""

#: woocommerce-ultimate-gift-card.php:479
msgid "Halloween"
msgstr ""

#: woocommerce-ultimate-gift-card.php:495
msgid "Easter"
msgstr ""

#: woocommerce-ultimate-gift-card.php:511
msgid "Fathers Day"
msgstr ""

#: woocommerce-ultimate-gift-card.php:527
msgid "Mothers Day"
msgstr ""

#: woocommerce-ultimate-gift-card.php:543
msgid "Christmas"
msgstr ""

#: woocommerce-ultimate-gift-card.php:559
msgid "Black Friday"
msgstr ""

#: woocommerce-ultimate-gift-card.php:575
msgid "Independence Day"
msgstr ""

#: woocommerce-ultimate-gift-card.php:591
msgid "Happy New Year"
msgstr ""

#: woocommerce-ultimate-gift-card.php:607
msgid "Happy Birth Day"
msgstr ""

#: woocommerce-ultimate-gift-card.php:623
msgid "Happy Anniversary"
msgstr ""

#: woocommerce-ultimate-gift-card.php:639
msgid "Happy Eid"
msgstr ""

#: woocommerce-ultimate-gift-card.php:654
msgid "Valentine's Day Special 1"
msgstr ""

#: woocommerce-ultimate-gift-card.php:668
msgid "Valentine's Day Special 2"
msgstr ""

#: woocommerce-ultimate-gift-card.php:683
msgid "Happy Rakhi"
msgstr ""

#: woocommerce-ultimate-gift-card.php:699
msgid "Happy Diwali"
msgstr ""

#: woocommerce-ultimate-gift-card.php:734
msgid "Template1"
msgstr ""

#: woocommerce-ultimate-gift-card.php:745
msgid "Template2"
msgstr ""

#: woocommerce-ultimate-gift-card.php:756
msgid "Template3"
msgstr ""

#: woocommerce-ultimate-gift-card.php:794
#: woocommerce-ultimate-gift-card.php:795
msgid "Gift Card Balance"
msgstr ""

#: woocommerce-ultimate-gift-card.php:928
msgid "Settings"
msgstr ""

#: woocommerce-ultimate-gift-card.php:1040
msgid ""
"Woocommerce is not activated, Please activate Woocommerce first to install "
"WooCommerce Ultimate Gift Card."
msgstr ""
